## debian-edu-artwork-legacy 20181204

=== debian/changelog ===
debian-edu-artwork-legacy (20181204-2) unstable; urgency=medium

  * debian/debian-edu-artwork-spacefun.triggers:
    + Don't get triggered on installations of the newer Debian Edu themes.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Mar 2019 22:33:16 +0100

debian-edu-artwork-legacy (20181204-1) unstable; urgency=medium

  * New upstream release:
    - Convert PNG backgrounds to SVG, use background sizes as provided
      in buster's desktop-base package.
  * debian/update-debian-edu-artwork-spacefun:
    + Adapt to new background SVG files and new supported resolutions.
  * debian/debian-edu-artwork-spacefun.triggers:
    + Add more triggers (copied over and adapted from d-e-a src:pkg).
  * debian/debian-edu-artwork-spacefun.postinst:
    + Always run update-d-e-a-spacefun script at configure time; Install our
      plymouth theme when configuring the pkg.
  * debian/rules:
    + Include pkg-info.mk for the new-upstream-version target to work smoothly.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Dec 2018 15:57:30 +0100

debian-edu-artwork-legacy (20180909-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #909010).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Sep 2018 14:03:34 +0200
