=== debian/control ===
Source: debian-edu-artwork-legacy
Section: graphics
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: advancecomp,
               cdbs,
               debhelper (>= 10),
               imagemagick,
               inkscape,
               librsvg2-bin,
               optipng,
               rdfind,
               symlinks,
               devscripts
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy/
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy.git

Package: debian-edu-artwork-spacefun
Architecture: all
Depends: ${misc:Depends},
         debian-edu-artwork,
Breaks: debian-edu-artwork (<< 0.46~)
Replaces: debian-edu-artwork (<< 0.46~)
Description: Debian Edu Spacefun (squeeze) themes and artwork
 The Debian Edu Artwork packages provide a collection of images, themes,
 wallpapers and splash screens for use with Debian Edu.
 .
 This package contains all files for the Debian Edu Spacefun artwork for the
 squeeze based release.
