=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG   = $(DEB_SOURCE)
UVER  = $(shell echo $(DEB_VERSION) | cut -d "-" -f1)

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_MAKESHLIBS_ARGS_ALL = -n
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp
DEB_DH_BUILDDEB_ARGS = -- -Zxz
# don't ship empty upstream ChangeLog:
DEB_INSTALL_CHANGELOGS_ALL =

pre-build::
	cp README.md README

cleanbuilddir::
	rm -f README

sbindir := /usr/sbin/
install/debian-edu-artwork-spacefun::
	install -d debian/$(cdbs_curpkg)$(sbindir)
	install debian/update-debian-edu-artwork-spacefun debian/$(cdbs_curpkg)$(sbindir)

new-upstream-version: clean
	mkdir -p $(PKG)-$(UVER)/
	rsync -av --delete --exclude=debian/ --exclude=$(PKG)-$(UVER)/ * $(PKG)-$(UVER)/
	find "$(PKG)-$(UVER)" -xdev \( -type f -o -type l \) -print| sort \
	    | tar -cJaf "../$(PKG)_$(UVER).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	    && $(RM) -r "$(PKG)-$(UVER)"
