## debian-edu-artwork-legacy 20201210

=== debian/changelog ===
debian-edu-artwork-legacy (20201210-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Clean up obsolete ldm-theme alternative on upgrades. (Closes: #986562)

  [ Wolfgang Schweer ]
  * Make sure the Plymouth theme is restored to the Debian default one in case
    the debian-edu-artwork-spacefun package is removed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 May 2021 22:35:53 +0200

debian-edu-artwork-legacy (20201210-2) unstable; urgency=medium

  * debian/debian-edu-artwork-spacefun.links:

    + Provide missing image login/background-nologo.svg. As background.svg
      already comes without a logo, simply create a symlink from
      background-nologo.svg to background.svg. (Closes: #988898).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 May 2021 22:25:53 +0200

debian-edu-artwork-legacy (20201210-1) unstable; urgency=medium

  * art-spacefun/ldm:
    + Drop LDM artwork. LDM has been removed from Debian bullseye and is not
      used by LTSP anymore.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/source/options:
    + Drop file. The .xz format is now default.
  * debian/debian-edu-artwork-spacefun.install:
    + Drop LDM theme files.
  * debian/update-debian-edu-artwork-spacefun:
    + Drop references to LDM theme.
    + Remove Debian Edu homeworld theme, if configured.
  * debian/update-debian-edu-artwork-spacefun.8:
    + Update for bullseye.
    + Fix reference to when this theme first appeared in Debian Edu.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Dec 2020 23:04:59 +0100
