=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                rdfind,
                symlinks,
                devscripts
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy/
