## debian-edu-artwork-legacy 20220131

=== debian/changelog ===
debian-edu-artwork-legacy (20220131-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Sep 2025 23:15:24 +0200

debian-edu-artwork-legacy (20220131-1) unstable; urgency=medium

  * art-spacefun/desktop-base/grub-16x9.png:
    - Re-create this image, now without a hard color step in the lower third
      of the image.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 31 Jan 2022 13:45:54 +0100
