=== debian/control ===
--- 
+++ 
@@ -4,19 +4,16 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: advancecomp,
-               cdbs,
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                imagemagick,
                inkscape,
                librsvg2-bin,
                optipng,
                rdfind,
                symlinks,
-               devscripts
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
-Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy/
+Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy.git
 
 Package: debian-edu-artwork-spacefun
