## debian-edu-artwork-legacy 20250915

=== debian/changelog ===
debian-edu-artwork-legacy (20250915-3) unstable; urgency=medium

  * debian/debian-edu-artwork-spacefun.install:
    + Re-add lost +usr/share/gnome-background-properties/. (Regression fix).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2025 14:28:09 +0200

debian-edu-artwork-legacy (20250915-2) unstable; urgency=medium

  * Integrate changes from NMU 20220131-1.1.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2025 14:19:25 +0200

debian-edu-artwork-legacy (20250915-1) unstable; urgency=medium

  * art-spacefun/arctica-greeter/34_arctica-greeter-theme-debian-edu-artwork-
    spacefun.gschema.override:
    + Add file. Hide the Debian (Edu) logo in arctica-greeter and use the
      background.svg (instead of the background-nologo.svg).
  * debian/debian-edu-artwork-spacefun.triggers:
    + Add /usr/share/doc/debian-edu-artwork-spacefun to d-e-a-spacefun triggers.
  * debian/update-debian-edu-artwork-spacefun*:
    + Copy new script version from d-e-artwork src:pkg, also use their homepage
      template.
  * debian/{compat,control,rules}:
    + Port to pure debhelper.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
    + Update FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2025 12:47:01 +0200
