=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                rdfind,
                symlinks,
 Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Teams/ArtWork
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-artwork-legacy.git
